package com.cesgroup.mapper;

import com.cesgroup.entity.Article;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * Created by chenpt on 2019/12/2.
 */
@Mapper
public interface ArticleMapper {

    List<Article> queryAll();

    Integer batchAdd(List<Article> list);

}
